Land Use Impact Model (LUIM)1.0

User’s Guide

University of Queensland
Queensland, Australia

Department of Primary Industries
Victoria, Australia

© 2005


 What is LUIM?

The Land Use Impact Model (LUIM) is a land degradation risk assessment framework that has been developed as an extension for ESRI ArcGIS. The conceptual design of the LUIM risk assessment framework is shown in Figure 1 below. The framework is based on the Australian and New Zealand Risk Management Standard (AS/NZS4360) defined by Standards Australia (Standards Australia, 1999).

The LUIM framework operates on land units (also called unique mapping areas) and assesses the risk posed by land degradation processes (such as soil erosion, soil structure decline, soil acidification, etc.) for land units.
Risk is determined through an assessment of Likelihood and Consequence:
  • Likelihood is the chance of a certain level of land degradation occurring on a particular land unit. This depends on the Susceptibility of a land unit to the land degradation process under investigation (such as soil erosion) and the role that Management practice may play in causing, aggravating or moderating that process.
  • Consequence is the anticipated impact that land degradation will have on a land unit should it occur. This depends on the ability of the land unit to maintain its function or productive potential if degradation occurs (Sensitivity) and on the value of the land unit in economic, environmental and social terms (Asset Value).
The risk posed by a land degradation process increases for a land unit as the likelihood of land degradation occurring increases and the consequence, should it occur, increases.

Figure 1: LUIM Risk Assessment Framework.

The LUIM risk assessment framework is implemented using a Bayesian Network. This allows for the incorporation of uncertainty into the risk assessment. Hence, LUIM outputs are probabilities of certain risk levels occurring on land units. LUIM can also produce probability maps for any of the components in its framework, i.e., Susceptibility, Management, Likelihood, Sensitivity, Asset Value, Consequence and Risk. For more information on the see LUIM Bayesian Network under Advanced Topics.

The following is list of previous case studies that have applied the LUIM risk assessment framework:
  • Land use impact modelling for native biodiversity risk (McEwan et al., 2004): In this study LUIM was applied to assess the risk to biodiversity posed by anticipated land management scenarios resulting from government policy.
  • Corangamite soil health strategy (McNeill and MacEwan, 2004; MacEwan, McNeill and Clarkson, 2004): In this study LUIM was applied to assess the land degradation risk posed by land use and associated land management in the Corangamite Catchment Management Authority region of Victoria.
What LUIM Does Not Do

LUIM assesses risk for land units independently. This means that LUIM does not assess the risk of cumulative impact. Nor does it assess the risk posed by synergies between land degradation processes.

LUIM is not a process model and does not produce temporal output. For example, LUIM cannot model erosion rates over time. It assesses risk for the point in time that the assessment is done. However, LUIM can use probabilities or histograms produced by process models where available. For example, a soil erosion model may be used to estimate the chance of obtaining particular levels of erosion under land attribute (soil type, slope, rainfall) and land management scenarios.

Off-site impacts and the influence of spatial proximity on risk can be accommodated in LUIM, however, this can only be achieved if preprocessing of data is undertaken to allow spatial proximity measures to be included as attributes in the LUIM framework. For example, the susceptibility of land to chemical spray drift may depend on its proximity to cropping land where aerial spraying occurs. This proximity needs to be determined for each land unit in a study area before the proximity attribute can be used by LUIM.


 System Requirements

Hardware:
  • A Microsoft Windows compatible computer with a 1.8 GHz processor or higher is recommended.
  • 512 MB of RAM or more is recommended.
  • A hard disk with 1GB or more of free disk space is recommended.
Software:
  • Microsoft Windows 2000 or XP.
  • ESRI ArcMap 9.1 or later.


 Installation

To install LUIM:
  • Insert the LUIM CD into your CD drive.
  • If LUIM setup does not start automatically then open Windows Explorer and browse to your CD drive. Open the Install directory on the CD and double-click on the Setup.exe file.
  • Follow the Setup instructions.


 Starting LUIM

To start LUIM:
  • Open ArcMap 9.1.
  • From the Tools menu select Extensions.
  • Check the box beside LUIM Extension in the list of extensions (Figure 1) and click the Close button.

Figure 1: LUIM Extension in ArcMap.
  • From the View menu select Toolbars and select the LUIM Extension Toolbar.
  • The LUIM Toolbar will appear (Figure 2).

Figure 2: LUIM Toobar shown in ArcMap.


LUIM Components and Proceedures

 LUIM Components and Procedures

The LUIM risk assessment framework consists of seven main components that have previously been described in What is LUIM? Within the LUIM Extension, procedures are associated with these components. Procedures allow you to add data to the framework and construct classification tables that the framework uses to produce outputs. The procedures used by all LUIM components are listed in Table 1 below. The Basics contains examples of how these procedures are used.

Table 1: LUIM Components and Procedures.
LUIM Component | Procedures | Description | How to Access
Susceptibility | Add... Table... Clear Table... Run... Map... | Add Attributes Create Classification Table Clear Classification Table Run Susceptibility Assessment Map Susceptibility Run | Right click/Add... Right click/Table... Right click/Clear Table... Right click/Run... Right click/Map Run...
Management | Land Uses... Run... Map... | Add/Delete Land Uses Run Management Assessment Map Management Run | Right click/Land Uses... Right click/Run... Right click/Map Run...
Management Land Uses | Add... Table... Clear Table... | Add Attributes Create Classification Table Clear Classification Table | Right click/Add... Right click/Table... Right click/Clear Table...
Likelihood | Land Uses... Run... Map... | Add/Delete Land Uses Run Likelihood Assessment Map Likelihood Run | Right click/Land Uses... Right click/Run... Right click/Map Run...
Likelihood Land Uses | Table... Clear Table... | Create Classification Table Clear Classification Table | Right click/Table... Right click/Clear Table...
Sensitivity | Add... Table... Clear Table... Run... Map... | Add Attributes Create Classification Table Clear Classification Table Run Sensitivity Assessment Map Sensitivity Run | Right click/Add... Right click/Table... Right click/Clear Table... Right click/Run... Right click/Map Run...
Asset Value | Table... Clear Table... Run... Map... | Create Classification Table Clear Classification Table Run Asset Value Assessment Map Asset Value Run | Right click/Table... Right click/Clear Table... Right click/Run... Right click/Map Run...
Consequence | Table... Clear Table... Run... Map... | Create Classification Table Clear Classification Table Run Consequence Assessment Map Consequence Run | Right click/Table... Right click/Clear Table... Right click/Run... Right click/Map Run...
Risk | Table... Clear Table... Run... Map... | Create Classification Table Clear Classification Table Run Risk Assessment Map Risk Run | Right click/Table... Right click/Clear Table... Right click/Run... Right click/Map Run...


 Data Requirements

Basic Data Required to use LUIM

As the name suggests, LUIM conducts risk assessment according to land use and other land attributes. The basic data requirements for LUIM are:
  • A land use map - No specific land use classification is required, however, a map showing the spatial distribution of land use is necessary.
  • Land attribute maps - These maps are typically soil attribute maps, topographic maps and climatic maps.
LUIM does not require specific land attribute data in order to conduct a risk assessment. For example, it is not necessary to have particular soils data. LUIM is flexible risk assessment framework that has been designed to allow you to perform a risk assessment with the data available to you.

Data Type

LUIM is designed to work with polygonal data only. If you have data stored in raster (grid) format you will need to convert this to polygonal data.

Data Integration

LUIM works best when all data that you wish to use in a risk assessment (land use, soil, topography, etc) are contained within a single layer. If you have data stored in multiple layers, then intersect them to bring these together into a single layer.

Geodatabases

LUIM is designed to work with geodatabases. Therefore, if you have data in coverages or shapefiles, they will need to be converted to a personal geodatabase.

Data Preparation

The simplest procedure for preparing your data is to:
  • Convert all data you wish to use to polygon layers.
  • Combine all data into a single layer by intersecting them.
  • Convert your single data layer to a personal geodatabase.


 Example Data

The LUIM CD comes with an example geodatabase called example_geodatabase.mdb. It is stored under the Example directory on the CD. The example geodatabase contains both land attribute data (soil data) and land use data for a small number of polygons (Figure 1). Table 1 lists the attributes contained in the example geodatabase.

Before using the example geodatabase:
  • Copy it from the CD to the hard disc on your computer.
  • Right click on the file and select Properties.
  • Make sure that the Read-only attribute at the bottom of the properties window is turned off.
  • Click the OK button.
The examples shown in The Basics section of this user's guide use the example geodatabase.

Figure 1: Example Data.

Table 1: Example Data Attributes.
Field Name | Attribute Description
SOIL_GROUP | Soil group number
ASC_ | Australian Soil Classification soil type
DEPTH_A | Depth to bottom of the A horizon in centimetres
DEPTH_B | Depth to bottom of the B horizon in centimetres
TEXTURE_A | Soil texture of the A horizon
TEXTURE_B | Soil texture of the B horizon
EAT_A | Soil dispersibility of the A horizon (Emerson Aggregate Test)
EAT_B | Soil dispersibility of the B horizon (Emerson Aggregate Test)
PH_A | Soil pH of the A Horizon
PH_B | Soil pH of the B Horizon
ESP_A | Exchangeable Sodium Percentage of the A Horizon
ESP_B | Exchangeable Sodium Percentage of the B Horizon
OC | Organic Carbon Percentage of the A Horizon
LU_CODE | Land Use Code
LU_DESCRIP | Land Use Description


 Creating a Case

The Cases menu on the LUIM Toolbar allows you to create a new LUIM Case. A case is equivalent to a project and stores all the information LUIM needs to conduct a risk assessment.

In order to create a new case, a layer containing the data you wish to use must be active in ArcMap. We will use the layer stored in the example geodatabase that comes with the LUIM Extension (example_geodatabase.mdb).

To add the example layer:
  • Select Add Data from the File menu in ArcMap.
  • Browse to the location of the example geodatabase (make sure you copy it from the CD to your hard disk before using it - see Example Data).
  • Double click on the example_geodatabase.mdb file.
  • Select the example layer.
  • Click the Add button.
A layer called example should appear in ArcMap (Figure 1).

Figure 1: Example layer active in ArcMap.

To create a new case:
  • Select New from the Cases menu on the LUIM Toolbar (Figure 2).

Figure 2: Creating a new Case.
  • The LUIM New Case dialog will appear (Figure 3).
  • Select example using the drop-down menu beside Select Data Layer.
  • Select LU_DESCRIP using the drop-down menu beside Select Land Use Field.
  • Select the land uses you wish to include in the risk assessment (in this case select both Cropping and Grazing modified pastures) and click the Add button.

Figure 3: LUIM New Cases dialog.
  • The selected land uses will be added (Figure 4).
  • Click the Accept button.

Figure 4: Land uses added.

The LUIM component tree will be added to ArcMap once a case is created (Figure 5). The components in the LUIM component tree are the same as those in the LUIM risk assessment framework. Building a LUIM project involves completing each component in the component tree. This is covered in the following topics:
  • Susceptibility Component
  • Management Component
  • Likelihood Component
  • Sensitivity Component
  • Asset Value Component
  • Consequence Component
  • Risk Component

Figure 5: New case showing LUIM component tree.


 Susceptibility Component

The Susceptibility Component of LUIM allows you to combine land attributes to classify the susceptibility of land units to a land degradation process (such as soil erosion, soil structure decline, etc). The default states for Susceptibility are Low, Moderate and High, meaning that the susceptibility of land to degradation can be Low, Moderate or High (These default states can be changed to a five point classification scheme. See Changing Default Classification Schemes under Advanced Topics for more information).

To complete the Susceptibility Component you need to:

  1. Create a Scheme for each attribute you wish to use to classify Susceptibility.

  2. Add the Attributes to the Susceptibility Component.

  3. Create a Classification Table for Susceptibility.

Here we will create schemes for two land attributes, Organic Carbon Content (OC) and Exchangeable Sodium Percentage (ESP), and use them to classify the susceptibility of land to Soil Structure Decline.

Creating a Scheme for Attributes

First we will create a scheme for Organic Carbon Content (OC):

  • Open the Scheme Editor and create a new scheme (see Creating a Scheme).

  • Name the scheme OC and select Ranges for Values (Figure 1).

  • Click the Apply button.

Figure 1: New Scheme for OC.

  • Add the States Low, Moderate and High to the scheme. Make High the best state and Low the worst state.

  • Assign a colour to each state.

  • The OC scheme will be applied to OC data contained in the attribute table of the Example Data layer. This data is continuous, therefore an OC range will be assigned to each OC state. This is done be setting Range Value Breaks for each state in the scheme. Specify the following Range Value Breaks for the states of OC:

Low = 2 (meaning Low is from 0 to 2)

Moderate = 3 (meaning Moderate is from 2 to 3)

High = 10 (meaning High is from 3 to 10)

  • Your scheme for OC should now look similar to Figure 2.
  • Click the OK button to save the scheme.

Figure 2: Completed Scheme for OC.
  • Create a second scheme called ESP for Exchangeable Sodium Percentage. Use the same procedure used to create the OC scheme, only this time order the states from Low to High and use the following Range Value Breaks:

Low = 6 (meaning Low is from 0 to 6)

Moderate = 15 (meaning Moderate is from 6 to 15)

High = 30 (meaning High is from 15 to 30)

  • The completed scheme for ESP should look like Figure 3. Note that the states for ESP have been ordered from Low (best state) to High (worst state) since high ESP soils are most susceptible to Soil Structure Decline.

Figure 3: Completed Scheme for ESP.

Adding Attributes to Susceptibility

Now that schemes for OC and ESP have been created, the next step is to add these attributes to Susceptibility:

  • Right click on Susceptibility in the LUIM component tree.
  • Select Add from the component menu (Figure 4).

Figure 4: Component Menu.

The Add Attribute dialog will appear (Figure 5). To add the attribute OC:
  • Type OC in the Enter Name text box.
  • Select OC from the Select Scheme dropdown menu. This is the scheme that was created for OC earlier.
  • Select OC from the Select Field dropdown menu. This is the field within the layer attribute table that contains the OC data for each polygon.
  • Click the Apply button.

Figure 5: Add Attribute dialog for OC.
  • Use the same procedure to add the attribute ESP to Susceptibility. This time, select ESP from the Select Scheme dropdown menu and ESP_A from the Select Field dropdown menu (Figure 6).

Figure 6: Add Attribute dialog for ESP.
  • If you expand Susceptibility in the LUIM component tree (by clicking on the + sign) you should now see the attributes OC and ESP have been added (Figure 7).

Figure 7: Susceptibility Component with OC and ESP added.

Creating and Classification Table for Susceptibility

Now that attributes have been added to Susceptibility, a classification table can be created:

  • Right click on Susceptibility in the LUIM component tree.
  • Select Table from the component menu (Figure 8).

Figure 8: Component Menu.
  • The LUIM Table Editor will appear containing state combinations of the attributes added to Susceptibility (Figure 9). These state combinations represent scenarios to which Susceptibility classifications can be attached. Hence the first row in the table reads:

"If OC is High and ESP is Low, what is Susceptibility to Soil Structure Decline?"

When the schemes for OC and ESP were created, their states were ordered so that the best state for OC was High and the best state for ESP was Low. Hence the first scenario in the Susceptibility classification table represents the best-case scenario. The last scenario is the worst-case scenario.

Figure 9: LUIM Table Editor with Susceptibility Scenarios.

By default the Table Editor displays a deterministic classification table. (You can also choose to use a probabilistic classification table. See Probabilistic Classification Tables under Advanced Topics for more information). The Table Editor also displays a reduced table using minimal state combinations. To show the full list of scenarios, select the Use minimal states option button. This will expand the table and Use expanded states will now appear beside the option button (See Using Minimised Classification Tables under Advanced Topics for more information on how to use the minimal states option).

Use the Table Editor to assign a deterministic classification to each scenario in the table for Susceptibility:
  • Click on a cell within the Susceptibility column of the table.
  • Select a State from the drop-down menu. The default states for Susceptibility are Low, Moderate and High (Figure 10).

Figure 10: Selecting Susceptibility States.
  • Using Figure 11 as a guide, complete the classification table for Susceptibility to Soil Structure Decline.
  • Click the Accept button to save the table.

Figure 11: Completed Classification Table for Susceptibility.

Tip: In general, it is best to complete the best-case and worst-case scenarios in a classification table first. This sets the upper and lower bounds for the classification. Then fill-in the intermediate scenarios.


 Management Component

When a New Case is created in LUIM, the Land Uses you select to include in the risk assessment are automatically added to the Management Component in the LUIM component tree. Land Management Practices can be assigned to each of these land uses, allowing you to create land management scenarios that can be classified with respect to a land degradation process. The default states for Management are Good, Fair and Poor, meaning the a land management scenario can be either Good, Fair or Poor with respect to a land degradation processes (These default states can be changed to a five point classification scheme. See Changing Default Classification Schemes under Advanced Topics for more information).

To complete the Management Component you need to:

  1. Create a Scheme for each Land Management Practice you wish to assign to a Land Use.

  2. Add these Practices to Land Uses.

  3. Create a Classification Table for the land management scenarios within each Land Use.

In the example used in Creating a Case, two land uses were added to the new Case. They were Cropping and Grazing Modified Pastures. Here we will create schemes for land management practices associated with these land uses and add them to the Management Component.

Creating a Scheme for Land Management Practices

Creating a scheme for a land management practice is similar to creating a scheme of a land attribute. First we will create a scheme called Crop Establishment:

  • Open the Scheme Editor and create a new scheme (see Creating a Scheme).

  • Name the scheme Crop Establishment and select Discrete for Values.

  • Click the Apply button.

Figure 1: New Scheme for Crop Establishment.

  • Add the States Direct_Drill, Minimum_Till and Conventional_Till to the scheme. Make Direct_Drill the best state and Conventional_Till the worst state.

  • Assign a colour to each state.

  • Assign the Values 1, 2 and 3 to Direct_Drill, Minimum_Till and Conventional_Till respectively.

  • Your scheme for Crop Establishment should now look similar to Figure 2.

Figure 2: Completed Scheme for Crop Establishment.

  • Now create the following schemes (use the same order as shown below to order the states in each scheme):

Scheme Name | Scheme States | State Values
Controlled Traffic | Yes No | 1 2
Gypsum | Yes No | 1 2
Stubble Management | Retained Removed | 1 2
Grazing Method | Graze_Rest Continuous_Graze | 1 2
Pasture Composition | Perennial Annual Sown_Annual | 1 2 3

Adding Land Management Practices to Land Uses

Now that schemes have been created for land management practices, they can be added to land uses:

  • Expand the Management Component to reveal the land uses (Figure 3).

Figure 3: Land Management Component Expanded.

  • Right click on Cropping and select Add from the component menu (Figure 4).

Figure 4: Component Menu.

  • The Add Land Use Attribute dialog will appear (Figure 5). Type Crop_Establishment for the attribute Name, and using the drop-down menu, select Crop_Establishment for the Scheme.

  • The Add Land Use Attribute dialog also allows you to enter percentages against each land management practice state. These percentages are practice adoption rates. Enter 30, 10 and 60 percent against Direct_Drill, Minimum_Till and Conventional_Till respectively. This tells LUIM that for polygons that have the land use Cropping, there is a 30% chance that the Crop Establishment practice being used is Direct Drill, a 10% chance that it is Minimum Till and a 60% chance that it is Conventional Till.

Figure 5: Add Land Use Attribute dialog.

  • Click the Apply button to save.

  • Now add the following land management practices to Cropping and Grazing Modified Pastures:

Cropping:

Attribute Name | Scheme | Scheme States | State Percentages
Controlled_Traffic | Controlled Traffic | Yes No | 5 95
Gypsum | Gypsum | Yes No | 5 95
Stubble_Management | Stubble Management | Retained Removed | 20 80

Grazing Modified Pastures:

Attribute Name | Scheme | Scheme States | State Percentages
Grazing_Method | Grazing Method | Graze_Rest Continuous_Graze | 30 70
Pasture_Composition | Pasture Composition | Perennial Annual Sown_Annual | 70 25 5

  • The land management practices will appear in the LUIM component tree when added (Figure 6):

Figure 6: Land Management Component with Land Management Practices Added.

Creating a Classification Table for Land Management Scenarios

The states of land management practices added to a land use are used to create land management scenarios. These scenarios are stored in a classification table associated with each land use added to the Management Component. The classification tables allow the scenarios to be classified according to the land degradation process under consideration. In this example we will create land management classification tables for Cropping and Grazing Modified Pastures with respect to Soil Structure Decline:

  • Right click on Cropping and select Table from the LUIM component menu (Figure 7).

Figure 7: Component Menu.

  • The LUIM Table Editor will appear containing state combinations of the land management practices added to Cropping (Figure 8). These state combinations represent scenarios to which land management classifications can be attached. Hence the first row in the table reads:

"If Crop_Establishment is Direct_Drill and Controlled_Traffic is Yes and Gypsum is Yes and Stubble_Management is Retained, what is Cropping land management for Soil Structure Decline?"

The first scenario in the Cropping classification table represents the best-case scenario. The last scenario is the worst-case scenario.

Figure 8: LUIM Table Editor with Susceptibility Scenarios.

By default the Table Editor displays a deterministic classification table. (You can also choose to use a probabilistic classification table. See Probabilistic Classification Tables under Advanced Topics for more information). The Table Editor also displays a reduced table using minimal state combinations. To show the full list of scenarios, select the Use minimal states option button. This will expand the table and Use expanded states will now appear beside the option button (See Using Minimised Classification Tables under Advanced Topics for more information on how to use the minimal states option).

Use the Table Editor to assign a deterministic classification to each scenario in the table for Cropping:

  • Click on a cell within the Cropping column of the table.

  • Select a State from the drop-down menu. The defualt states for Management are Good, Fair and Poor (Figure 9).

Figure 9: Selecting Susceptibility States.
  • Using Table 1 as a guide, complete the classification table for Cropping in relation to Soil Structure Decline.
  • Click the Accept button to save the table.

Table 1: Completed Classification Table for Cropping.

Crop_Establishment | Controlled_Traffic | Gypsum | Stubble_Management | Cropping
Direct_Drill | Yes | Yes | Retained | Good
Direct_Drill | Yes | Yes | Removed | Fair
Direct_Drill | Yes | No | Retained | Good
Direct_Drill | Yes | No | Removed | Fair
Direct_Drill | No | Yes | Retained | Poor
Direct_Drill | No | Yes | Removed | Poor
Direct_Drill | No | No | Retained | Poor
Direct_Drill | No | No | Removed | Poor
Minimum_Till | Yes | Yes | Retained | Good
Minimum_Till | Yes | Yes | Removed | Fair
Minimum_Till | Yes | No | Retained | Good
Minimum_Till | Yes | No | Removed | Fair
Minimum_Till | No | Yes | Retained | Poor
Minimum_Till | No | Yes | Removed | Poor
Minimum_Till | No | No | Retained | Poor
Minimum_Till | No | No | Removed | Poor
Conventional_Till | Yes | Yes | Retained | Fair
Conventional_Till | Yes | Yes | Removed | Fair
Conventional_Till | Yes | No | Retained | Fair
Conventional_Till | Yes | No | Removed | Fair
Conventional_Till | No | Yes | Retained | Poor
Conventional_Till | No | Yes | Removed | Poor
Conventional_Till | No | No | Retained | Poor
Conventional_Till | No | No | Removed | Poor

  • Now create a classification table for Grazing Modified Pastures using Table 2 as a guide.

Table 2: Completed Classification Table for Grazing Modified Pastures.

Grazing_Method | Pasture_Composition | Grazing Modified Pastures
Graze_Rest | Perennial | Good
Graze_Rest | Annual | Fair
Graze_Rest | Sown_Annual | Poor
Continuous_Graze | Perennial | Poor
Continuous_Graze | Annual | Poor
Continuous_Graze | Sown_Annual | Poor


 Likelihood Component

Likelihood is the chance of a certain level of land degradation occurring given the susceptibility of a land unit to a land degradation process and the management of that land unit. Hence, the Likelihood Component combines the Susceptibility and Management Components of LUIM (see What is LUIM?). When a New Case is created in LUIM, the Land Uses you select to include in the risk assessment are automatically added to the Likelihood Component in the LUIM component tree. The default states for Likelihood are Low, Moderate and High, meaning the land degradation resulting from a land degradation process (such as soil erosion, soil structure decline, etc.) can be either Low, Moderate or High (These default states can be changed to a five point classification scheme. See Changing Default Classification Schemes under Advanced Topics for more information).

To complete the Likelihood Component you need to:

  1. Create a Classification Table for Likelihood for each Land Use.

LUIM allows you to specify a different likelihood classification for each land use contained in the LUIM project. Here we will create a classification table for Cropping in relation to Soil Structure Decline:
  • Expand the Likelihood Component to reveal the land uses.
  • Right click on Cropping and select Table from the LUIM component menu (Figure 1).

Figure 1: Component Menu.
  • The Table Editor will appear containing scenarios of Susceptibility and Management (Figure 2).

Figure 2: LUIM Table Editor with Likelihood Scenarios.

By default the Table Editor displays a deterministic classification table. (You can also choose to use a probabilistic classification table. See Probabilistic Classification Tables under Advanced Topics for more information). The Table Editor also displays a reduced table using minimal state combinations. To show the full list of scenarios, select the Use minimal states option button. This will expand the table and Use expanded states will now appear beside the option button (See Using Minimised Classification Tables under Advanced Topics for more information on how to use the minimal states option).

Use the Table Editor to assign a deterministic classification to each scenario in the table for Likelihood:

  • Click on a cell within the Likelihood column of the table.

  • Select a State from the drop-down menu to represent the most likely level of Soil Structure Decline resulting from the scenario. The default states for Likelihood are Low, Moderate and High.

  • Using Figure 3 as a guide, complete the classification table for Soil Structure Decline.

  • Click the Accept button to save the table.

Figure 3: Completed classification table for Likelihood.

Now complete the likelihood classification table for Grazing modified pastures using the same classification shown in Figure 3 above.


 Sensitivity Component

Sensitivity is the ability of a land unit to maintain its function or productive potential should land degradation occur. Land units that easily become dysfunctional or loose productive potential are said to be highly sensitive.

Sensitivity can easily be confused with Susceptibility, however they are conceptually different. Take the analogy of human health for instance. A person who has been immunised against influenza is less susceptible to it than someone who has not. Two people who have not been immunised may be equally susceptible, however if they both get the disease, one may become more incapacitated or take longer to recover than the other. Hence one person is more sensitive to influenza than the other.

The Sensitivity Component of LUIM allows you to combine land attributes to classify the sensitivity of land units to a land degradation process (such as soil erosion, soil structure decline, etc). The default states for Sensitivity are Low, Moderate and High, meaning that the sensitivity of land to degradation can be Low, Moderate or High (These default states can be changed to a five point classification scheme. See Changing Default Classification Schemes under Advanced Topics for more information).

To complete the Sensitivity Component you need to:

  1. Create a Scheme for each attribute you wish to use to classify Sensitivity.

  2. Add the Attributes to the Sensitivity Component.

  3. Create a Classification Table for Sensitivity.

Here we will create a scheme for a land attribute, Soil Type, and use it to classify the sensitivity of land to Soil Structure Decline.

Creating a Scheme for Attributes

  • Open the Scheme Editor and create a new scheme (see Creating a Scheme).

  • Name the scheme Soil Type and select Discrete for Values (Figure 1).

  • Click the Apply button.

Figure 1: New Scheme for Soil Type
  • Add the States Sodosol and Self_Mulching_Vertosol to the scheme. Make Self_Mulching_Vertosol the best state and Sodosol the worst state.

  • Assign a colour to each state.

  • The Soil Type scheme will be applied to soil type data contained in the attribute table of the Example Data layer. This data is discrete, therefore each unique soil type in the example layer needs to be assigned a state in the Soil Type scheme. The unique soil types in the example layer are Brown Sodosol and Self-mulching Black Vertosol. Add these as Discrete Values to the Soil Type scheme and assign them the following states:

Brown Sodosol = Sodosol

Self-mulching Black Vertosol = Self_Mulching_Vertosol

  • Your scheme for Soil Type should now look similar to Figure 2.
  • Click the OK button to save the scheme.

Figure 2: Scheme for Soil Type.

Adding Attributes to Sensitivity

Now that schemes for Soil Type has been created, the next step is to add this attributes to Sensitivity:
  • Right click on Sensitivity in the LUIM component tree.
  • Select Add from the component menu (Figure 3).

Figure 3: Component Menu.

The Add Attribute dialog will appear (Figure 4). To add the attribute Soil Type:
  • Type Soil_Type in the Enter Name text box.
  • Select Soil Type from the Select Scheme dropdown menu. This is the scheme that was created for Soil Type earlier.
  • Select ASC_ from the Select Field dropdown menu. This is the field within the layer attribute table that contains the Soil Type data for each polygon.
  • Click the Apply button.

Figure 4: Add Attribute dialog for Soil Type.
  • If you expand Sensitivity in the LUIM component tree (by clicking on the + sign) you should now see that Soil Type has been added (Figure 5).

Figure 5: Sensitivity Component with OC and ESP added.

Creating a Classification Table for Sensitivity

Now that attributes have been added to Sensitivity, a classification table can be created:
  • Right click on Sensitivity in the LUIM component tree.
  • Select Table from the component menu (Figure 6).

Figure 6: Component Menu.
  • The LUIM Table Editor will appear containing state combinations of the attributes added to Sensitivity (Figure 7). These state combinations represent scenarios to which Sensitivity classification can be attached. Hence the first row in the table reads:

"If Soil Type is Self_Mulching_Vertosol, what is Sensitivity to Soil Structure Decline?"

When the scheme for Soil Type was created, its states were ordered so that the best state was Self_Mulching_Vertosol. Hence the first scenario in the Sensitivity classification table represents the best-case scenario. The last scenario is the worst-case scenario.

Figure 7: LUIM Table Editor with Sensitivity Scenarios.

By default the Table Editor displays a deterministic classification table. (You can also choose to use a probabilistic classification table. See Probabilistic Classification Tables under Advanced Topics for more information). The Table Editor also displays a reduced table using minimal state combinations. To show the full list of scenarios, select the Use minimal states option button. This will expand the table and Use expanded states will now appear beside the option button (See Using Minimised Classification Tables under Advanced Topics for more information on how to use the minimal states option).

Use the Table Editor to assign a deterministic classification to each scenario in the table for Sensitivity:
  • Click on a cell within the Sensitivity column of the table.
  • Select a State from the drop-down menu. The default states for Sensitivity are Low, Moderate and High (Figure 8).

Figure 8: Selecting Sensitivity States.
  • Using Figure 9 as a guide, complete the classification table for Sensitivity to Soil Structure Decline.
  • Click the Accept button to save the table.

Figure 9: Completed Classification Table for Sensitivity.


 Asset Value Component

Asset Value is the value of a land unit in Economic, Environmental and Social terms. In LUIM, Asset Value is determining using a default set of Economic, Environmental and Social criteria. These criteria are listed in Table 1 below.

Table 1: Default Asset Value Criteria.
Criteria Group | Criteria Name | Criteria Description
Economic | Direct Economic Activity (Direct_EA) | Direct economic activity generated by the asset
 | Capital Value (Capital) | Capital value of the asset (cost of purchase, construction or establishment)
 | Facilitates Economic Activity (Facilitates_EA) | Indirect economic activity facilitated by the asset
 | Avoids Economic Loss (Avoid_Loss) | The loss financial/economic services mitigated by the asset
Environmental | Environmental Significance (Environ_Significance) | The international, national or regional environmental significance of the asset
 | Condition (Condition) | The condition of the asset
 | Rarity (Rarity) | How rare or scarce the asset is
Social | Cultural Significance (Cultural_Significance) | The cultural significance of the asset
 | Employment (Employment) | The direct or indirect employment generated by the asset
 | Amenity (Amenity) | The amenity provided by the asset (shelter, landscape value, personal well-being)

The Asset Value criteria are used by LUIM to conduct a Multi-Criteria Analysis (MCA) that calculates an overall asset value score (see How does LUIM Calculate Asset Value under Advanced Topics for more information). Asset value scores are associated with land uses. When a New Case is created in LUIM, the Land Uses you select to include in the risk assessment are automatically added to the Asset Value Component.

To complete the Asset Value Component you need to:

  1. Rate each of the default asset value criteria for each land use.

  2. Weight each of the default asset value criteria.

  3. Weight each of the default asset value criteria groups.

In the example used in Creating a Case, two land uses were added to the new Case. They were Cropping and Grazing Modified Pastures. Here we will rate the default asset value criteria for these land uses and weight the criteria and criteria groups.

Rating the Asset Value Criteria

Rating as used in LUIM to set the level of performance of each land use with respect to each of the asset value criteria. The higher the rating, the better the land use performs with respect to the criterion.
  • Right click on Asset Value in the LUIM component tree.
  • Select Table from the component menu (Figure 1).

Figure 1: Component Menu.
  • The Asset Value Table will appear (Figure 2). The table has three tabs that group the asset value criteria into Economic, Environmental and Social groupings.

Figure 2: Asset Value Table.

To rate and land use against a criterion:

  • Click on the cell where the land use and criteria intersect.

  • Select a Rating from the drop-down menu. The default ratings are Low, Moderate and High (Figure 3).

Figure 3: Rating Asset Value Criteria.

  • Select the Economic Tab to reveal the Economic criteria. Using Figure 4 as a guide, rate the Economic criteria for each land use.

Figure 4: Land Use Ratings for Economic Criteria.

  • Select the Environmental Tab to reveal the Environmental criteria. Using Figure 5 as a guide, rate the Economic criteria for each land use.

Figure 5: Land Use Ratings for Environmental Criteria.

  • Select the Social Tab to reveal the Social criteria. Using Figure 6 as a guide, rate the Social criteria for each land use.

Figure 6: Land Use Ratings for Social Criteria.

Weighting the Asset Value Criteria

Weightings as used in LUIM to set the relative importance of the asset value criteria in determining asset value. There are two groups of weightings:
  1. Individual criteria weightings - These are used to set the relative importance of criteria within a criteria group. For example, the relative importance of each economic criterion in determining asset value.
  2. Criteria group weightings - These are used to set the relative importance of criteria groups. That is, the relative importance of Economic, Environmental and Social considerations in determining asset value.

Both groups of weights are independent of land use, that is, the relative importance of criteria and criteria groups remain constant for all land uses.

To weight individual criteria:

  • In the Influence row of the table, click on the cell beneath the criteria you want to weight.

  • Select a Weighting from the drop-down menu. The default weightings are None, Weak, Medium, Strong and Very Strong (Figure 7).

Figure 7: Weighting Asset Value Criteria.

To weight the criteria groups:

  • Use the drop-down menu to the bottom right of the table to select a criteria group weighting (Figure 8).

Figure 8: Weighting Asset Value Criteria Groups.

Use tables 1 and 2 below to weight the individual asset value criteria and criteria groups.

Table 1: Asset Value Criteria Weights.

Criterion | Weight
Direct_EA | Strong
Capital | Medium
Facilitates_EA | Strong
Avoid_Loss | Medium
Environ_Significance | Medium
Condition | Medium
Rarity | Medium
Cultural_Significance | Medium
Employment | Medium
Amenity | Medium

Table 2: Criteria Group Weights.

Criteria Group | Weight
Economic | Very Strong
Environmental | Medium
Social | Medium


 Consequence Component

Consequence is the anticipated impact that land degradation will have on a particular land unit should it occur. In LUIM, Consequence is the combination of Sensitivity and Asset Value components (see What is LUIM?). Hence, Consequence increases as Sensitivity and Asset Value increase.

To complete the Consequence Component you need to:

  1. Create a Classification Table for Consequence.

Here we will create a classification table for Consequence that combines Sensitivity and Asset Value (see Sensitivity Component and Asset Value Component):
  • Right click on Consequence in the component tree.
  • Select Table from the component menu (Figure 1).

Figure 1: Component Menu.
  • The Table Editor will appear containing scenarios of Sensitivity and Asset Value (Figure 2).

Figure 2: LUIM Table Editor with Consequence Scenarios.

By default the Table Editor displays a deterministic classification table. (You can also choose to use a probabilistic classification table. See Probabilistic Classification Tables under Advanced Topics for more information). The Table Editor also displays a reduced table using minimal state combinations. To show the full list of scenarios, select the Use minimal states option button. This will expand the table and Use expanded states will now appear beside the option button (See Using Minimised Classification Tables under Advanced Topics for more information on how to use the minimal states option).

Use the Table Editor to assign a deterministic classification to each scenario in the table for Consequence:

  • Click on a cell within the Consequence column of the table.

  • Select a State from the drop-down menu to represent the Consequence outcome resulting from the scenario. The default states for Consequence are Low, Moderate and High.

  • The default classification for Consequence is shown is Table 1 below. Use this to complete the classification table (Figure 3).

  • Click the Accept button to save the table.

Table 1: Default classification table for Consequence
 |  | Sensitivity
 |  | Low | Moderate | High
 | Low | Low | Low | Moderate
Asset Value | Moderate | Low | Moderate | High
 | High | Moderate | High | High

Figure 3: Completed classification table for Consequence.


 Risk Component

Risk is the combination of Likelihood and Consequence. The risk posed by a land degradation process increases as both Likelihood and Consequence increase (see What is LUIM?).

To complete the Risk Component you need to:

  1. Create a Classification Table for Risk.

Here we will create a classification table for Risk that combines Likelihood and Consequence (see Likelihood Component and Consequence Component):
  • Right click on Risk in the component tree.
  • Select Table from the component menu (Figure 1).

Figure 1: Component Menu.
  • The Table Editor will appear containing scenarios of Likelihood and Consequence (Figure 2).

Figure 2: LUIM Table Editor with Risk Scenarios.

By default the Table Editor displays a deterministic classification table. (You can also choose to use a probabilistic classification table. See Probabilistic Classification Tables under Advanced Topics for more information). The Table Editor also displays a reduced table using minimal state combinations. To show the full list of scenarios, select the Use minimal states option button. This will expand the table and Use expanded states will now appear beside the option button (See Using Minimised Classification Tables under Advanced Topics for more information on how to use the minimal states option).

Use the Table Editor to assign a deterministic classification to each scenario in the table for Risk:

  • Click on a cell within the Risk column of the table.

  • Select a State from the drop-down menu to represent the Risk outcome resulting from the scenario. The default states for Risk are Low, Moderate and High.

  • The default classification for Risk is shown is Table 1 below. Use this to complete the classification table (Figure 3).

  • Click the Accept button to save the table.

Table 1: Default classification table for Risk
 |  | Consequence
 |  | Low | Moderate | High
 | Low | Low | Low | Moderate
Likelihood | Moderate | Low | Moderate | High
 | High | Moderate | High | High

Figure 3: Completed classification table for Risk.


 Creating a Scheme

The Tools menu on the LUIM Toolbar allows you to create a Schemes. Schemes are used to create categories or states for attributes that are added to LUIM components. These states are not only used to classify attribute data but are also used in deterministic or probabilistic classification tables within LUIM.

To create a new scheme you need to:
  1. Open the Scheme Editor.
  2. Create a New Scheme.
  3. Add States to the Scheme.
  4. Assign Colours to each State.
  5. Order the States.
  6. Assign Values to each State.
Opening the Scheme Editor
  • Select Scheme Manager from the Tools menu on the LUIM Toolbar (Figure 1).

Figure 1: Tools Menu.
  • The Scheme Editor will appear (Figure 2) with a default scheme.

Figure 2: Scheme Editor.

Creating a New Scheme
  • Click the New button on the Scheme Editor.
  • The New Scheme dialog will appear (Figure 3). The dialog allows you to specify a name for the scheme and whether the scheme is for discrete (categorical) or continuous (numerical) data. The Discrete option is selected when the scheme applies to discrete data (such as Soil Type). The Ranges option is selected when the scheme applies to continuous data (such as Organic Carbon Content or Exchangeable Sodium Percentage).
  • Click the Apply button to create the new scheme.

Figure 3: New Scheme dialog.

Adding States to a Scheme
  • Click the Add button beside the States box on the Scheme Editor (Figure 4).

Figure 4: Adding States.
  • Type a name for the state you wish to add in the text box that appears and click the OK button (Figure 5).

Figure 5: Naming States.
  • Each state added will be listed in the States box on the Scheme Editor (Figure 6).

Figure 6: States added to a Scheme.

  • If you make a mistake in naming a state, you can delete it by clicking on its name and then clicking [image] (delete button) situated beside the Add button.

Assigning Colours to States

By default the mapping colour assigned to new states is black. To change the colour:
  • Click on the colour box beside the state name.
  • Select a new colour from the colour palette that appears (Figure 7).
  • Click the OK button on the colour palette.

Figure 7: Scheme Editor Colour Palette.

Ordering States

The states in the States box are listed in the order they are added. However, they can be reordered. This reordering does not apply weights or assign importance to the states. It simply makes it easier to complete the classification tables for LUIM component (see Creating a Classification Table). It is good practice to reorder states in any scheme from best state (top of list) to worst state (bottom of list) from the point of view of the threatening process under consideration.

To reorder the states in a scheme:
  • Click on a state name in the States box.
  • Click on the up and down arrows beside the States box to move the state up or down the list (Figure 8).

Figure 8: Reordered States.

Assigning Values to States

The values assigned to states in a scheme depend on whether the scheme is Discrete or Continuous.

Discrete Schemes

If the scheme is discrete, discrete values are assigned to states. For example, the Example Data layer contains discrete soil type data. Each unique soil type in the layer represents a discrete value to which a state can be assigned.

To assign discrete values to states:
  • Click the Add button in the Values section of the Scheme Editor (Figure 9).

Figure 9: Scheme Editor Values Section.
  • Type a name for the value you wish to add in the text box that appears and click the OK button (Figure 10).

Figure 10: Adding Discrete Value.
  • Each value added will be listed in the value list (Figure 11).

Figure 11: Discrete Values Added.
  • Once values have been added, states can be assigned to them by selecting the cell in the State column and selecting a state from the drop-down menu (Figure 12).

Figure 12: Assigning States to Values.

Continuous Schemes

If the scheme is continuous, range value breaks are assigned to states. For example, the Example Data layer contains continuous Organic Carbon Content (OC) data. The OC values can be classified into ranges to which a state can be assigned.

To assign continuous values to states:
  • Set the Minimum value in the Values section of the Scheme Editor. By default the minimum value is zero (Figure 13).

F igure 13: Setting the Minimum Value.
  • Click the Add button in the Values section of the Scheme Editor.
  • Type a value that represents the upper limit of the first range in the text box that appears and click the OK button (Figure 14).

F igure 14: Adding a Range Break Value.
  • Each range break value added will be listed in the value list (Figure 15).

Figure 15: Range Break Values Added.
  • Once range break values have been added, states can be assigned to them by selecting the cell in the State column and selecting a state from the drop-down menu (Figure 16).


 Adding Attributes to a Component

In LUIM, attributes may be added to the Susceptibility, Land Use (sub-components of Management) and Sensitivity components. The attributes added to Susceptibility and Sensitivity are land attributes (such as soil, topographic or climatic attributes), that are containing within a data layer. The attributes added to land uses are land management practices, which are associated with land uses but not usually mapped. Therefore, the procedure the adding attributes to Susceptibility and Sensitivity components is the same and slightly different for Land Use components.

Adding Attributes to Susceptibility and Sensitivity Components
  • Right click on the component in the LUIM component tree.
  • Select Add from the component menu (Figure 1).

Figure 1: Component Menu.

In the Add Attribute dialog (Figure 2):
  • Type a name for the attribute in the Enter Name text box.
  • Select a scheme for the attribute from the Select Scheme drop-down menu.
  • Select a field from the Select Field drop-down menu. This is the field within the layer attribute table that contains data for the attribute.
  • Click the Apply button.

Figure 2: Add Attribute Dialog.
  • Once attributes are added to the Susceptibility and Sensitivity components, a + sign appears in the component tree. Clicking on the plus sign will expand the tree and reveal the attributes (Figure 3).

Figure 3: Attributes Added to Susceptibility Component.

Adding Attributes to Land Use Components

When a New Case is created in LUIM, the Land Uses you select to include in the risk assessment are automatically added to the Management Component in the LUIM component tree. To reveal these land uses, click on the + sign beside the management component (Figure 4).

Figure 4: Land Uses Added to Management Component.

Land management practice attributes can be added to each of these land uses. To add a land management practice to a land use:
  • Right click on the land use in the LUIM component tree.
  • Select Add from the component menu (Figure 5).

Figure 5: Component Menu.

In the Add Land Use Attribute dialog (Figure 6):
  • Type a name for the attribute in the Enter Name text box.
  • Select a scheme for the attribute from the Select Scheme drop-down menu.

Figure 6: Add Land Use Attribute Dialog.

When you select a scheme for the land use attribute, states are added to the dialog. The Add Land Use Attribute dialog also allows you to enter percentages against each state. By default, each state is given equal percentage. To change the default percentages:
  • Click on the Percentage you want to change and type the new Percentage (Figure 7).
  • Click the Apply button.

Figure 7: Editing Percentages in the Add Land Use Attribute Dialog.

The percentages you enter represent practice adoption rates. For example 30, 10 and 60 percent have been entered against Direct_Drill, Minimum_Till and Conventional_Till respectively in Figure 7. This tells LUIM that for polygons that have the land use Cropping (this is the land use that the Crop Establishment practice has been added to), there is a 30% chance that the Crop Establishment practice in use is Direct Drill, a 10% chance that it is Minimum Till and a 60% chance that it is Conventional Till.


Deleting Attributes from a Component

To delete attributes from a component:

  • Right click on the attribute.

  • Select Delete from the attribute menu.

Figure 1: Deleting an Attribute.


Editing Attributes

Editing Attributes Properties

To edit the properties of existing attributes:

  • Right click on the attribute.

  • Select Properties from the attribute menu (Figure 1).

Figure 1: Opening Attribute Properties.

  • The properties dialog for the attribute will open (Figure 2).

Figure 2: Attribute Properties.


 Creating a Classification Table

Classification tables are used in LUIM to relate attributes and components using either deterministic or probabilistic rules.

To open the classification table for a component:
  • Right click on compoenent in the LUIM component tree.
  • Select Table from the component menu (Figure 1).

Figure 1: Component Menu.
  • The Table Editor will appear (Figure 2).

Figure 2: Table Editor.

The table editor sets up the state combinations of attributes added to a LUIM component. These state combinations represent scenarios to which outcomes can be attached. If the states for each attribute were ordered from best states to worst state (see Creating a Scheme), the first row in the table represents the bestcase scenario while the last row represents the worst-case scenario.

By default the Table Editor displays a deterministic classification table. (You can also choose to use a probabilistic classification table. See Probabilistic Classification Tables under Advanced Topics for more information). The Table Editor also displays a reduced table using minimal state combinations. To show the full list of scenarios, select the Use minimal states option button. This will expand the table and Use expanded states will now appear beside the option button (See Using Minimised Classification Tables under Advanced Topics for more information on how to use the minimal states option).

To complete a deterministic classification:
  • Click on a cell within the last column of the table.
  • Select a State from the drop-down menu (Figure 3).

F igure 3: Classifying Scenarios.
  • Once the table is complete (Figure 4), click the Accept button to save.

Figure 4: Completed Classification Table.

Tip: In general, it is best to complete the best-case and worst-case scenarios in a classification table first. This sets the upper and lower bounds for the classification. Then fill-in the intermediate scenarios.


Clearing a Classification Table

If you want to quickly remove all entries in a classification table, you can clear it using the Clear Table procedure:

  • Right click on the component whose classification table you want to clear.

  • Select Clear Table from the component menu (Figure 1).

Figure 1: Component Menu.

  • All entries in the classification table will be returned to Null (Figure 2).

Figure 2: Cleared Classification Table.


Producing Output

 Producing Maps

Maps can be produced for any component in the LUIM component tree. However, a component can only be mapped once all components in the LUIM component tree are complete.

To produce a map for a component:
  • Right click on the component you wish to map.
  • Select Run from the component menu (Figure 1).

Figure 1: Doing a Run.
  • Right click on the component again.
  • Select Map Run 1 from the component menu (Figure 2).

Figure 2: Mapping a Run.
  • A new layer will be added to ArcMap (Figure 3).

Figure 3: Mapped output for Susceptibility.

You can do several runs and produce several maps for a component. This allow you to change the properties of a component a compare outputs. Each time you select Run from the component menu, a new Run will be added to the Run list (Figure 4). Each of these run can be mapped.

Figure 4: Doing Multiple Runs..

To remove a run:
  • Right click on the component you wish to remove a run from.
  • From the component menu select Remove Run 1 (Figure 5). This will also remove the associated map.

F igure 5: Removing a Run.


LUIM Bayesian Network

The LUIM risk assessment framework is implemented using a Bayesian Network (BN). An example this network is given in Figure 1 below. The BN consists of:
  • A set of nodes representing LUIM components and attributes. Each has a set of states.
  • Links representing causal relationships between nodes.
  • A Conditional Probability Table (CPT) for each node.

Figure 1: BN used to Implement the LUIM framework.

All nodes in the BN are fixed except those representing attributes attached to the Susceptibility, Management and Sensitivity components of the LUIM framework. These nodes change depending on the attributes that the LUIM user adds to the Susceptibility, Management and Sensitivity in LUIM component tree. For example, Figure 2 would be the LUIM component tree that would generate the BN in Figure 1.

Figure 2: LUIM component tree that would generate BN in Figure 1.

The states given to an attribute node in the BN are the states defined in the scheme for that attribute. For example, Figure 3 represents a scheme for soil Organic Carbon Content (OC). The states set in the OC are the same as those in the OC node in Figure 1.

Figure 3: Scheme of OC.

The classification tables for LUIM components are used to populate the CPTs of the BN. For example, the deterministic classification table for Susceptibility shown in Figure 4a would produce the CPT for the Susceptibility node shown in Figure 4b.

(a)

(b)
Figure 4: (a) Deterministic classification table for Susceptibility, and (b) the resultant CPT for Susceptibility.

The benefits of using a BN to implement the LUIM risk assessment framework are:
  • Data or input uncertainty can be accommodated – Many land attributes and land management practices cannot be precisely mapped. Land units are often assigned a dominant soil type, for example. In reality they contain a mixture of different soil types. If information or knowledge of the mix of land attributes or within land units is available then this evidence can be incorporated as probabilities (percentages) in LUIM. In Figure 5, probabilities land attributes (OC, ESP and Soil Type) and land management practices (Crop_Establishment, Controlled_Traffic, Gypsum, Stubble_Management) for a land unit has been inserted into the BN.

Figure 5: BN showing how uncertainty in input data can is accommodated within LUIM.
  • Classification uncertainty can be accommodated – This is done using probabilistic classification tables for Susceptibility, Management, Likelihood, Sensitivity, Consequence and Risk. Probabilistic classification tables allow the chance of outcomes for particular scenarios to be specified.
How Does Uncertainty Influence LUIM Output?

Because LUIM is designed to accommodate data and classification uncertainty, the outputs it produces will vary depending on the land attribute data available and the types of classification tables used (deterministic or probabilistic).

If Land Units are Pure or Homogeneous Units

Traditionally, land attributes are mapped using homogeneous polygons. Here, the mix of land attributes and/or land management practices within land units is not known or recorded. If a land unit is homogeneous, LUIM assigns 100% to particular land attribute and/or land management practice states for that unit. If deterministic classification tables for Susceptibility, Management, Likelihood and Sensitivity and Consequence are also used, then LUIM will return a value of 100% for a Risk state. In other words no uncertainty is associated with the output. Figure 6 below is an example where a land unit is treated as being pure and deterministic classification tables are used.

Figure 6: BN showing the outcome for a pure land unit were deterministic classification tables have also be used.

If Land Units are Mixed or Heterogeneous units

Here, percentages or probabilities of land attributes and/or land management practices within land units is known or estimated. If a land unit is heterogeneous, LUIM assigns probabilities to the states of land attribute and/or land management practice nodes. The output is a probability distribution for Susceptibility, Management, Sensitivity, Likelihood, Consequence and Risk. An example is given in Figure 5 above.

Deterministic vs Probabilistic Classification tables

When deterministic classification tables are used, no uncertainty is associated with the rules that LUIM uses the combine attributes and components. For example, the first row of the deterministic classification table in Figure 4 above says:

"If Organic Carbon (OC) is High and Exchangeable Sodium Percentage (ESP) is Low, then Susceptibility to Soil Structure Decline will always be Low (100%)."

Probabilistic classification tables allow for the specification of uncertainty associated with rules that combine LUIM attributes and components. Figure 7 is an example of the Susceptibility component of LUIM where OC and ESP are combined using a deterministic classification. In Figure 8 a probabilistic classification table has been used. In both figure 7 and 8 the land unit has been treated as homogeneous (ie. 100% has been given to a particular state for OC and ESP).

(a)

(b)
Figure 7: Example of (a) Susceptibility component of LUIM where (b) a deterministic classification table has been used a the land unit is treated as homogeneous.

(a)

(b)
Figure 8: Example of (a) Susceptibility component of LUIM where (b) a probabilistic classification table has been used and the land unit is treated as homogeneous.

The LUIM framework is flexible so that deterministic classification tables can be used for some components and probabilistic classification tables used for others.


How does LUIM Calculate Asset Value?

LUIM uses a Multi-Criteria Assessment (MCA) to determine asset value. The default criteria used in the MCA are shown in Table 1 below. These criteria and the criteria groups are replicated as nodes in the LUIM Bayesian Network (see Figure 1 below).

Table 1: Default Asset Value Criteria.
Criteria Group | Criteria Name | Criteria Description
Economic | Direct Economic Activity (Direct_EA) | Direct economic activity generated by the asset
 | Capital Value (Capital) | Capital value of the asset (cost of purchase, construction or establishment)
 | Facilitates Economic Activity (Facilitates_EA) | Indirect economic activity facilitated by the asset
 | Avoids Economic Loss (Avoid_Loss) | The loss financial/economic services mitigated by the asset
Environmental | Environmental Significance (Environ_Significance) | The international, national or regional environmental significance of the asset
 | Condition (Condition) | The condition of the asset
 | Rarity (Rarity) | How rare or scarce the asset is
Social | Cultural Significance (Cultural_Significance) | The cultural significance of the asset
 | Employment (Employment) | The direct or indirect employment generated by the asset
 | Amenity (Amenity) | The amenity provided by the asset (shelter, landscape value, personal well-being)

Figure 1: Asset value criteria and criteria groups as seen in the LUIM BN.

In LUIM, each criterion can be assigned one of three default text ratings (Low, Moderate and High - see Asset Value Component). These text ratings correspond to numerical ratings (Table 2).

Table 2: Default criteria text ratings and corresponding numerical ratings.
Text Rating | Numerical Rating
Low | 1
Moderate | 2
High | 3

Each criterion and criteria group can also be assigned relative importance categories (None Weak, Medium, Strong, Very Strong - see Asset Value Component). These categories also correspond to numerical importance (Table 3).

Table 3: Default criteria importance categories and corresponding numbers.
Importance Category | Numerical Importance
None | 0
Weak | 1
Medium | 2
Strong | 3
Very Strong | 4

The numbers corresponding to importance categories are used to calculate numerical weightings for each criterion and criteria group. The weight for a criterion is calculated by dividing its importance number by the sum of all importance numbers within its criteria group. For example, say the user selects the importance for the Economic criteria as shown in Table 4 below. The numerical weight for each economic criterion is calculated by dividing its importance number by the sum of all the economic criteria importance numbers.

Table 4: Example calculation of weights for individual criteria.
Criterion | Importance Category | Corresponding Number | Criterion Weight
Direct_EA | Strong | 3 | 3/7 = 0.429
Capital | Medium | 2 | 2/7 = 0.286
Facilitates_EA | Weak | 1 | 1/7 = 0.143
Avoid_Loss | Weak | 1 | 1/7 = 0.143

The same procedure is used to calculate weights for criteria groups. Table 5 is an example of the weights calculated for criteria groups if the user gives them the same importance.

Table 5: Example calculation of weights for criteria groups.
Criteria Group | Importance Category | Corresponding Number | Group Weight
Economic | Medium | 2 | 2/6 = 0.333
Environmental | Medium | 2 | 2/6 = 0.333
Social | Medium | 2 | 2/6 = 0.333

Criteria ratings and weightings are combined to calculate Economic, Environmental and Social Scores for different assets. For an asset, the scores are the weighted sum of criteria ratings within a criteria group. For example:

Economic Score = (Direct_EA Rating × Direct_EA Weight) + (Capital Rating × Capital Weight) + (Facilitates_EA Rating × Facilitates_EA Weight) + (Avoid_Loss Rating × Avoid_Loss Weight)

If the LUIM user selected importance categories for the Economic criteria as in Table 4 above and gave the following ratings to the criteria:
  • Direct_EA = High (3)
  • Capital = Moderate (2)
  • Facilitaties_EA = Moderate (2)
  • Avoid_Loss = Low (1)
then the Economic Score would be:

(3 × 0.429) + (2 × 0.286) + (2 × 0.143) + (1 × 0.143) = 1.287 + 0.572 + 0.286 + 0.143 = 2.288

The overall Asset Value is the weighted sum of its Economic, Environmental and Social scores:

Asset Value = (Economic Score × Economic Weight) + (Environmental Score × Environmental Weight)+(Social Score × Social Weight)

If the LUIM user selected importance categories for the criteria groups as in Table 5 above and the following Economic, Environmental and Social scores where calculated for an asset:
  • Economic Score = 2.288
  • Environmental Score = 1.001
  • Social Score = 1.43
then the Asset Value Score would be:

(2.288 × 0.333) + (1.001 × 0.333) + (1.43 × 0.333) = 0.762 + 0.333 + 0.476 = 1.571

The overall score for an asset is placed into one of three default Asset Value states in the LUIM BN - Low, Moderate or High. The score ranges associated with each state is shown in Table 6 below.

The asset value score ranges are determined by dividing the difference between the minimum and maximum possible asset value scores into equal ranges. By default this is 0.66:

[3 (max asset value score) - 1 (min asset value score)] / 3 (number of asset value states) = 2/3 = 0.66

Table 6: Default asset value states and associated score ranges.
Asset Value States | Asset Value Score Ranges
Low | <=1.66
Moderate | 1.66 to 2.33
High | >= 2.33


Changing the Asset Value Criteria

LUIM has ten default Asset Value assessment criteria (see Asset Value Component). These default criteria can be changed to any criteria you wish to use to assess asset value. This is done by editing the default LUIM Bayesian Network. The default network is stored in the LUIM installation directory. By default this is:

C:\Program Files\GeoDecisions\LUIM_GIS

The default network is called "default.dne".

I is recommended that you save a copy of the default network before editing it. When you edit the default network, you can either save it as a separate network with a new name so that the original default network is preserved, or overwrite the default network. If you edit the default network and save it under a new name, then you must select the new network in LUIM in order to see any changes you make to the asset value criteria. See Changing the Default Network under Advanced Topics for instructions.

Note: The following instructions will overwrite the original default network. It is recommended that you save a copy of the original default network before proceeding.

To change the default asset value criteria you must first open the default LUIM network. To do this:

  • Exit LUIM if you have it open.

  • Browse to the LUIM installation directory.

  • Double click on the "default.dne" file. The network should open in Netica (Netica is installed onto your computer when you install LUIM).

  • Pan to the asset value section of the network (Figure 1).

Figure 1: Asset Value Section of Default Network.

Once open, you can either change the name of one ore more existing criteria, delete one or more existing criteria, or add one or more new criteria.

To change the name of one or more existing criteria:

  • Double click on the criterion you wish to rename. This will open the node properties dialog box (Figure 2).

  • Edit the Name property. Note that the name cannot be more than 30 characters long and cannot contain spaces.

  • Select OK from node properties dialog box to accept the new name.

  • Save the default network by selecting the save button from the Netica Toolbar (or Save from the File menu).

  • Close Netica.

Figure 2: Node properties dialog box in Netica.

To delete one or more existing criteria:

  • Click on the criterion you wish to delete so that it is highlighted.

  • Hit the Delete button on your keyboard twice (the criterion node will be removed the first time you hit delete and the criteria link will be removed the second time you hit delete).

  • Remove reference to the deleted criterion from the Economic, Environmental or Social Score equation. These equations are stored in the Economic, Environmental and Social Score nodes respectively. The equation you need to edit depends on the criterion you delete. If you delete an economic criterion for instance, you need to edit the Economic Score equation. For example, if you delete the Direct_EA criterion, double click on the Economic Score node to open its node properties dialog box (Figure 3). Remove all reference to Direct_EA from the equation by highlighting it and hitting the delete button on your keyboard. You must delete reference to Direct_EA from both before and after the equals sign in the equation (see Figure 4 and Figure 5).

  • Select OK from the node properties dialog box to accept the changes to the equation.

  • Save the default network by selecting the save button from the Netica Toolbar (or Save from the File menu).

  • Close Netica.

Figure 3: Node properties dialog box for Economic Score node.

Figure 4: Deleting reference to Direct_EA before the equals sign in the Economic Score equation.

Figure 5: Deleting reference to Direct_EA after the equals sign in the Economic Score equation. Note that the multiplier associated with Direct_EA is also deleted.

Note: There must be at least one criteria linked to the Economic, Environmental and Social Score nodes. This means that you cannot delete all criteria attached to the Economic, Environmental and Social Score nodes.

To add one or more new criteria:

1. Make a copy of an existing criterion node:

  • Click on any criterion node so that it is highlighted.

  • Hit Ctl+C on your keyboard to copy the node (or select Copy from the Edit menu).

  • Click anywhere on the blank area of the page then hit Ctl+V on your keyboard to paste a copy of the node (or select Paste from the Edit menu).

2. Change the name of the new criterion node:

  • Double click on the new criterion node to open the node properties dialog box.

  • Edit the Name property. Note that the name cannot be more than 30 characters long and cannot contain spaces.

  • Select OK from node properties dialog box to accept the new name.

3. Link the new criterion node to either the Economic, Environmental or Social Score node:

  • Select the Add Link button [image] from the Netica Toolbar.

  • Click on the new criterion node and drag the link to either the Economic, Environmental or Social Score node, depending on whether you are adding a new Economic, Environmental or Social criterion (Figure 6).

Figure 6: Adding a link from a new criterion to the Economic Score node.

4. Edit the Economic, Environmental or Social Score node equation:

  • Double click on either the Economic, Environmental or Social Score node to open the node properties dialog box.

  • Add reference to the new criterion in the equation by adding its name before and after the equals sign in the equation (see Figure 7 and Figure 8). When adding the new criterion after the equals sign, you must also add a multiplier to it. For example (New_Criterion*0.33). The multiplier can be any number less than 1.

  • Select OK from node properties dialog box to accept the changes.

Figure 7: Adding reference to a new criterion before the equals sign in the Economic Score node equation.

Figure 8: Adding reference to a new criterion after the equals sign in the Economic Score node equation. Note that a multiplier associated with the new criterion must be added to the equation.

5. Save the network:

  • Save the default network by selecting the save button from the Netica Toolbar (or Save from the File menu).

  • Close Netica.

When you have finished editing the asset value criteria, restart LUIM and the new criteria will appear when you open the table for the Asset Value Component in LUIM.


Changing Default Classification Schemes

LUIM stores two sets of default classifications schemes, one for the Management Component and the other for the Susceptibility, Likelihood, Sensitivity, Consequence and Risk Components combined. The Asset Value Component has a fixed classification scheme that cannot be changed.

The Management Component has two default classification schemes:

  1. A three point scheme: Good, Fair, Poor

  2. A five point scheme: Excellent, Good, Fair, Poor, Very Poor

The Susceptibility, Likelihood, Sensitivity, Consequence and Risk Components also have teo deaful classification scheme:

  1. A three point scheme: Low, Moderate, High

  2. A five point scheme: Very Low, Low, Moderate, High, Very High

To change between these default classification schemes:

  • Select Options from the Cases Menu on the LUIM Toolbar (Figure 1).

  • Select the default schemes you wish to use from the Options Window (Figure 2).

  • Select OK.

Note: Changing the default schemes will clear the classification tables in the current LUIM project.

Figure 1: Options menu.

Figure 2: Options Window.


Changing the Default Network

LUIM allows you to access different versions of the default network, each containing different asset value criteria (see Changing the Asset Value Criteria under Advanced Topics). This is useful when you want to use different asset value criteria for different LUIM projects.

To create a copy of the default network:

  • Exit LUIM if you have it open.

  • Browse to the LUIM installation directory. This is C:\Program Files\GeoDecisions\LUIM_GIS by default.

  • Double click on the "default.dne" file. The network should open in Netica (Netica is installed onto your computer when you install LUIM).

  • Select Save As from the File menu in Netica and save the network under a new name.

  • Edit the Asset Value criteria (see Changing the Asset Value Criteria under Advanced Topics).

  • Close Netica.

  • In Windows Explorer, right click on the new network and select Properties.

  • Tick the read-only check box under the General tab.

  • Select OK.

To select the new default network in LUIM:

  • Create a new LUIM Case or open an existing case.

  • Clear the Asset Value Classification Table by right clicking on the Asset Value Component and selecting Clear Table (Figure 1).

  • Select Options from the Cases menu on the LUIM Toolbar (Figure 2).

  • In the Options Window, select the Browse button [image] beside Current under Netica Networks.

  • Browse to and select the new default network. The new network name will appear in the Options Window. (Figure 3).

  • Select OK.

Open the Table for Asset Value to use the asset value criteria contained in the new network.

Figure 1: Clearing the Asset Value Table.

Figure 2: Options menu.

Figure 3: New Network selected in the Options Window.


Using Minimised Classification Tables

LUIM gives you the option of minimising classification tables for Susceptibility, Management, Likelihood, Sensitivity, Consequence and Risk Components. Minimised classification tables contain the minimum number of scenarios needed to interpolate a full classification table. LUIM uses algorithms developed by Cain (2001) to perform the interpolation.

When you first open a classification table it will be minimised by default and the Use minimal states option will be selected (Figure 1).

Figure 1: Minimised Classification Table.

A minimised table has a particular format depending on how the states within schemes are ordered (see Ordering States under Creating a Scheme). If the states within all schemes are consistently ordered from best to worst, then the first row in the minimised classification table will be the best case scenario, the last row will be the worst case scenario and the middle rows will be intermediate scenarios (Figure 2). Intermediate scenarios are those were only one attribute is not in the best state. In Figure 2, for example, rows 2 and 3 are those where only ESP (Exchangeable Sodium Percentage) is not in the best state (i.e. not in the state Low), while rows 4 and 5 are those where only OC (Organic Carbon) is not in the best state (i.e. not in the state High).

Figure 2: Format of Minimised Classification Table.

When completing a minimised classification table, complete the best and worst case scenarios first. This sets the upper and lower bounds for the classification. Then complete the intermediate scenarios. Remember, the classification you give to the intermediate scenarios cannot be better than the best case scenario, nor worse than the worst case scenario.

When you have completed all scenarios in the classification table, click the option button beside Use minimal states to see the full classification table. Use expanded states will now appear beside the option button (Figure 3). You can choose to edit the classifications in the full classification table if you wish before accepting it.

Figure 3: Full Classification Table.


Probabilistic Classification Tables

This feature is not available in this version of LUIM.


 References

Cain J. (2001). Planning improvements in natural resources management: Guidelines for using Bayesian networks to support the planning and management of development programs in the water sector and beyond. Centre for Ecology and Hydrology: Wallingford, UK.

McEwan R., Bluml M., McNeill J. and Reynard K. (2004). Land Use Impact Modelling for Native Biodiversity Risk, Policy and Landscape Scenarios, CLPR Research Report, DPI, State of Victoria, Bendigo.

MacEwan R., McNeill J. and Clarkson T. (2004). Developing a regional soil health strategy using a land use impact model. SuperSoil, Proceedings of the International Soil Science Conference 2004, 5-9 December 2004, Sydney, Australia.

McNeill J. and MacEwan R. (2004). Corangamite Soil Health Strategy: Background Report – Land Use Impact Modelling Method. CLPR Report, DPI, State of Victoria, Bendigo.

Standards Australia (1999). Australian/New Zealand Standard - Risk Management, AS/NZS4360:1999. Standards Australia, Sydney, NSW.